Subject: Re: [netext] Review of draft-ietf-netext-pmipv6-sipto-option-03

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Wed, 02 May 2012 14:57:51 +0200

Sorry for the late reply. Thanks for the update. I don't have any
further comments.

Carlos

On Wed, 2012-04-25 at 16:13 -0700, Sri Gundavelli wrote:
> Hi Carlos, Yokota-san, Marco, Pierrick, Ahmad & folks ...
> 
> Thanks for all the review comments. Please let us know if there any comments
> missing.
> 
> http://tools.ietf.org/html/draft-ietf-netext-pmipv6-sipto-option-04
> 
> 
> Regards
> Sri
> 
> 
> 
> 
> On 2/5/12 11:58 PM, "Carlos Jesús Bernardos Cano" <[email-masked]> wrote:
> 
> > Hi,
> > 
> > Some additional comments after a quick review of the draft:
> > 
> > - Section 3.1: I think there is a problem with the references, because
> > it appears in thge text: "If the received Proxy Binding Update includes
> > the IP Traffic Offload Selector option Section 4". I guess it should
> > say: "If the received Proxy Binding Update includes the IP Traffic
> > Offload Selector option (Section 4)". There are more instances referring
> > to other sections.
> > 
> > - Section 4. The IPTS options has the field "TS Format", which resembles
> > the option defined in RFC 6089 for the traffic selector sub-option, and
> > in this way re-uses the binary TS defined for IPv4 in RFC 6088. However,
> > the draft defines a new IANA space for this "TS Format" field, which
> > might be a bit confusing. Can we just re-use RFC 6089 space (now it only
> > has three values reserved: "0" that should not be used, and "1" for
> > binary TS IPv4, and "2" for binary TS IPv6)? I think we would avoid some
> > redundancy that might lead to confusion. If we do that, the draft would
> > probably need to define a flag or something to catch what it is now done
> > by putting a "TS Format" equal to "0".
> > 
> > - By doing offloading, there are issues associated to handovers (if the
> > mobile node moves, any traffic that was being offloaded would need to be
> > restarted). I guess some text on that would be helfpul.
> > 
> > Hope this helps,
> > 
> > Carlos
> 

-- 
Carlos Jesús Bernardos Cano     http://www.netcoms.net
   GPG FP: D29B 0A6A 639A A561 93CA  4D55 35DC BA4D D170 4F67
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                IEEE Network Special Issue on
                  Video over Mobile Networks
 http://dl.comsoc.org/livepubs/ni/info/cfp/cfpnetwork0313.htm 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++